<?php
$z[0]=Array("field","长坂坡牌大蒜,长坂坡牌大蒜介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","当阳市地处江汉平原，交通便利，设施完善。境内焦枝铁路、襄石复线和即将兴建的沪渝沿江铁路穿境而过，高等级公路四通八达，荆宜高速公路当阳至宜昌段正动工兴建。近年来，我市致力农业结构调整，形成了以大蒜为支柱产业的大蒜之乡。二00七年，全市大蒜种植面",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","长坂坡牌大蒜_当阳特产长坂坡牌大蒜",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市地处江汉平原，交通便利，设施完善。境内焦枝铁路、襄石复线和即将兴建的沪渝沿江铁路穿境而过，高等级公路四通八达，荆宜高速公路当阳至宜昌段正动工兴建。近年来，我市致力农业结构调整，形成了以大蒜为支柱产业的大蒜之乡。二00七年，全市大蒜种植面积10万亩，预计苗蒜产量50万吨。上市时间为10月—次年2月。我市苗蒜属纯天然绿色食品，口味脆嫩鲜美。目前，正值苗蒜大量上市之际，热诚欢迎各地客商前来洽谈。我们提供优质服务，确保客户利益。\n</p><p>　",556,1022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J200134110-24944.gif",1024,1111);
$z[7][4]['name']="litpic";

?>